<? if ($this->user->isAgency()): ?>

    <?
    $placeholders = [
        'biography' => $this->render('page-placeholders/min/biography.placeholder.phtml'),
        'about-me' => $this->render('page-placeholders/min/about-me.placeholder.phtml'),
        'languages' => $this->render('page-placeholders/min/languages.placeholder.phtml'),
        'working-cities' => $this->render('page-placeholders/min/working-cities.placeholder.phtml'),
        'services' => $this->render('page-placeholders/min/services.placeholder.phtml'),
        'working-times' => $this->render('page-placeholders/min/working-times.placeholder.phtml'),
        'prices' => $this->render('page-placeholders/min/prices.placeholder.phtml'),
        'contact-info' => $this->render('page-placeholders/min/contact-info.placeholder.phtml'),
        'gallery' => $this->render('page-placeholders/min/gallery.placeholder.phtml'),
    ];
    ?>

    <div class="mb-20"></div>
    <div id="content" class="edit-full-page-content">

        <input type="hidden" id="escort-profile-creating" value="<?= $this->escort_profile_creating ?>"/>
        <input type="hidden" id="mode" value="<?= $this->mode ?>"/>
        <input type="hidden" name="escort_id" value="<?= $this->escort_id ?>">

        <div id="accordion">

            <? foreach ($this->steps as $step => $title): ?>
                <div class="card p-0">
                    <div class="card-header pl-0" id="heading-<?= $title ?>" data-toggle="collapse"
                         data-target="#collapse-<?= $title ?>">
                        <h5 class="mb-0 pl-3">
                            <?= __($title) ?>
                        </h5>
                        <i class="fas fa-chevron-down"></i>
                    </div>

                    <div id="collapse-<?= $title ?>" class="collapse" aria-labelledby="heading-<?= $title ?>"
                         data-parent="#accordion">
                        <div class="card-content real" style="display: none;"></div>
                        <div class="card-content fake page-placeholder-loading">
                            <?= $placeholders[$title] ?>
                        </div>
                    </div>
                </div>
            <? endforeach; ?>

        </div>
    </div>

<? endif; ?>


<div class="mb-20"></div>

<div class="clear mb-40 mobile"></div>